{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\src\\historiquepage.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\src\\historiquepage.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\public\\backend\\server.js||{14D17961-FE51-464D-9111-C4AF11D7D99A}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\public\\backend\\server.js||{14D17961-FE51-464D-9111-C4AF11D7D99A}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\src\\historiquepage.css||{A5401142-F49D-43DB-90B1-F57BA349E55C}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\src\\historiquepage.css||{A5401142-F49D-43DB-90B1-F57BA349E55C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\docker-compose.yml||{8B382828-6202-11D1-8870-0000F87579D2}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\docker-compose.yml||{8B382828-6202-11D1-8870-0000F87579D2}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\src\\app.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\src\\app.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\src\\types.ts||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\src\\types.ts||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\public\\.env||{8B382828-6202-11D1-8870-0000F87579D2}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\public\\.env||{8B382828-6202-11D1-8870-0000F87579D2}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\src\\styles.css||{A5401142-F49D-43DB-90B1-F57BA349E55C}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\src\\styles.css||{A5401142-F49D-43DB-90B1-F57BA349E55C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\src\\index.css||{A5401142-F49D-43DB-90B1-F57BA349E55C}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\src\\index.css||{A5401142-F49D-43DB-90B1-F57BA349E55C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\src\\historytimeline.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\src\\historytimeline.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\vite.config.js||{14D17961-FE51-464D-9111-C4AF11D7D99A}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\vite.config.js||{14D17961-FE51-464D-9111-C4AF11D7D99A}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\src\\loginpage.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\src\\loginpage.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\dockerfilerg.frontend||{8B382828-6202-11D1-8870-0000F87579D2}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\dockerfilerg.frontend||{8B382828-6202-11D1-8870-0000F87579D2}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\tsconfig.node.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\tsconfig.node.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\package.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\package.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\src\\main.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\src\\main.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\src\\msalconfig.ts||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\src\\msalconfig.ts||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\index.html||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\index.html||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\src\\index.ts||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\src\\index.ts||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\src\\authcontext.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\src\\authcontext.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\public\\backend\\dockerfilerg.backend||{8B382828-6202-11D1-8870-0000F87579D2}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\public\\backend\\dockerfilerg.backend||{8B382828-6202-11D1-8870-0000F87579D2}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\public\\backend\\package.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\public\\backend\\package.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\.vscode\\launch.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\.vscode\\launch.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\src\\saisiepage.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\src\\saisiepage.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|c:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\AuthContextType.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:suivireforamteur\\src\\AuthContextType.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\tsconfig.app.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\tsconfig.app.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\eslint.config.js||{14D17961-FE51-464D-9111-C4AF11D7D99A}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\eslint.config.js||{14D17961-FE51-464D-9111-C4AF11D7D99A}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|c:\\users\\oimer\\source\\repos\\suivireforamteur\\suivireforamteur\\src\\protectedroute.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}",
      "RelativeMoniker": "D:0:0:{9812ECA7-E2DC-E94C-AF53-C2F911E13901}|SuiviREForamteur\\suivireforamteur.esproj|solutionrelative:suivireforamteur\\src\\protectedroute.tsx||{0F2454B1-A556-402D-A7D0-1FDE7F99DEE0}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 10,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:129:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:148:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:149:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:150:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:129:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:130:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:130:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:131:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "HistoriquePage.tsx",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\HistoriquePage.tsx",
              "RelativeDocumentMoniker": "suivireforamteur\\src\\HistoriquePage.tsx",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\HistoriquePage.tsx",
              "RelativeToolTip": "suivireforamteur\\src\\HistoriquePage.tsx",
              "ViewState": "AgIAAEMHAAAAAAAAAAAmwGUHAAA3AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003213|",
              "WhenOpened": "2026-02-06T11:02:34.167Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "server.js",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\public\\backend\\server.js",
              "RelativeDocumentMoniker": "suivireforamteur\\public\\backend\\server.js",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\public\\backend\\server.js",
              "RelativeToolTip": "suivireforamteur\\public\\backend\\server.js",
              "ViewState": "AgIAAPYCAAAAAAAAAAAUwAcDAAADAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001646|",
              "WhenOpened": "2026-02-04T10:54:02.276Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "HistoriquePage.css",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\HistoriquePage.css",
              "RelativeDocumentMoniker": "suivireforamteur\\src\\HistoriquePage.css",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\HistoriquePage.css",
              "RelativeToolTip": "suivireforamteur\\src\\HistoriquePage.css",
              "ViewState": "AgIAAKoDAAAAAAAAAAAswNUDAAAFAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003000|",
              "WhenOpened": "2026-02-05T08:28:09.68Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "Historytimeline.tsx",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\Historytimeline.tsx",
              "RelativeDocumentMoniker": "suivireforamteur\\src\\Historytimeline.tsx",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\Historytimeline.tsx",
              "RelativeToolTip": "suivireforamteur\\src\\Historytimeline.tsx",
              "ViewState": "AgIAAA4AAAAAAAAAAAAmwCYAAABlAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003213|",
              "WhenOpened": "2026-02-03T11:00:04.539Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "styles.css",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\styles.css",
              "RelativeDocumentMoniker": "suivireforamteur\\src\\styles.css",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\styles.css",
              "RelativeToolTip": "suivireforamteur\\src\\styles.css",
              "ViewState": "AgIAAJgBAAAAAAAAAAAAAJgBAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003000|",
              "WhenOpened": "2026-02-02T13:08:31.058Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "types.ts",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\types.ts",
              "RelativeDocumentMoniker": "suivireforamteur\\src\\types.ts",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\types.ts",
              "RelativeToolTip": "suivireforamteur\\src\\types.ts",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAJgAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003213|",
              "WhenOpened": "2026-02-03T10:59:28.25Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "Index.css",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\Index.css",
              "RelativeDocumentMoniker": "suivireforamteur\\src\\Index.css",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\Index.css",
              "RelativeToolTip": "suivireforamteur\\src\\Index.css",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003000|",
              "WhenOpened": "2026-02-02T11:30:56.916Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": ".env",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\public\\.env",
              "RelativeDocumentMoniker": "suivireforamteur\\public\\.env",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\public\\.env",
              "RelativeToolTip": "suivireforamteur\\public\\.env",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAMAAAApAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001001|",
              "WhenOpened": "2026-02-04T11:14:56.651Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "App.tsx",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\App.tsx",
              "RelativeDocumentMoniker": "suivireforamteur\\src\\App.tsx",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\App.tsx",
              "RelativeToolTip": "suivireforamteur\\src\\App.tsx",
              "ViewState": "AgIAABIAAAAAAAAAAAAAAEcAAAALAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003213|",
              "WhenOpened": "2026-02-02T10:15:16.399Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "docker-compose.yml",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\docker-compose.yml",
              "RelativeDocumentMoniker": "suivireforamteur\\docker-compose.yml",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\docker-compose.yml",
              "RelativeToolTip": "suivireforamteur\\docker-compose.yml",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAACcAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003775|",
              "WhenOpened": "2026-02-05T10:49:05.492Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 10,
              "Title": "vite.config.js",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\vite.config.js",
              "RelativeDocumentMoniker": "suivireforamteur\\vite.config.js",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\vite.config.js",
              "RelativeToolTip": "suivireforamteur\\vite.config.js",
              "ViewState": "AgIAAAMAAAAAAAAAAAAUwCwAAAADAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001646|",
              "WhenOpened": "2026-02-05T16:34:34.658Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 11,
              "Title": "LoginPage.tsx",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\LoginPage.tsx",
              "RelativeDocumentMoniker": "suivireforamteur\\src\\LoginPage.tsx",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\LoginPage.tsx",
              "RelativeToolTip": "suivireforamteur\\src\\LoginPage.tsx",
              "ViewState": "AgIAAA0AAAAAAAAAAAAmwCIAAAAvAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003213|",
              "WhenOpened": "2026-02-02T10:15:32.154Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 15,
              "Title": "main.tsx",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\main.tsx",
              "RelativeDocumentMoniker": "suivireforamteur\\src\\main.tsx",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\main.tsx",
              "RelativeToolTip": "suivireforamteur\\src\\main.tsx",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAB0AAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003213|",
              "WhenOpened": "2026-02-02T10:18:27.519Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 14,
              "Title": "package.json",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\package.json",
              "RelativeDocumentMoniker": "suivireforamteur\\package.json",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\package.json",
              "RelativeToolTip": "suivireforamteur\\package.json",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABwAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2026-02-04T12:53:25.585Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 12,
              "Title": "DockerfileRG.frontend",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\DockerfileRG.frontend",
              "RelativeDocumentMoniker": "suivireforamteur\\DockerfileRG.frontend",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\DockerfileRG.frontend",
              "RelativeToolTip": "suivireforamteur\\DockerfileRG.frontend",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAACEAAABDAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001001|",
              "WhenOpened": "2026-02-05T10:47:57.411Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 13,
              "Title": "tsconfig.node.json",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\tsconfig.node.json",
              "RelativeDocumentMoniker": "suivireforamteur\\tsconfig.node.json",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\tsconfig.node.json",
              "RelativeToolTip": "suivireforamteur\\tsconfig.node.json",
              "ViewState": "AgIAAAAAAAAAAAAAAAAgwAkAAAABAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2026-02-06T10:14:04.381Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 16,
              "Title": "msalConfig.ts",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\msalConfig.ts",
              "RelativeDocumentMoniker": "suivireforamteur\\src\\msalConfig.ts",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\msalConfig.ts",
              "RelativeToolTip": "suivireforamteur\\src\\msalConfig.ts",
              "ViewState": "AgIAAAMAAAAAAAAAAAAUwCwAAAAjAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003213|",
              "WhenOpened": "2026-02-04T13:21:19.058Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 17,
              "Title": "index.html",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\index.html",
              "RelativeDocumentMoniker": "suivireforamteur\\index.html",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\index.html",
              "RelativeToolTip": "suivireforamteur\\index.html",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAUAAAAOAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001512|",
              "WhenOpened": "2026-02-02T10:18:45.413Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 18,
              "Title": "index.ts",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\index.ts",
              "RelativeDocumentMoniker": "suivireforamteur\\src\\index.ts",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\index.ts",
              "RelativeToolTip": "suivireforamteur\\src\\index.ts",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAQAAAAnAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003213|",
              "WhenOpened": "2026-02-06T09:29:36.838Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 19,
              "Title": "AuthContext.tsx",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\AuthContext.tsx",
              "RelativeDocumentMoniker": "suivireforamteur\\src\\AuthContext.tsx",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\AuthContext.tsx",
              "RelativeToolTip": "suivireforamteur\\src\\AuthContext.tsx",
              "ViewState": "AgIAAC8AAAAAAAAAAAAUwFgAAAACAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003213|",
              "WhenOpened": "2026-02-06T08:52:51.324Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 21,
              "Title": "package.json",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\public\\backend\\package.json",
              "RelativeDocumentMoniker": "suivireforamteur\\public\\backend\\package.json",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\public\\backend\\package.json",
              "RelativeToolTip": "suivireforamteur\\public\\backend\\package.json",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABEAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2026-02-04T12:54:00.453Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 20,
              "Title": "DockerfileRG.backend",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\public\\backend\\DockerfileRG.backend",
              "RelativeDocumentMoniker": "suivireforamteur\\public\\backend\\DockerfileRG.backend",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\public\\backend\\DockerfileRG.backend",
              "RelativeToolTip": "suivireforamteur\\public\\backend\\DockerfileRG.backend",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABcAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001001|",
              "WhenOpened": "2026-02-05T10:47:12.46Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 22,
              "Title": "launch.json",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\.vscode\\launch.json",
              "RelativeDocumentMoniker": "suivireforamteur\\.vscode\\launch.json",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\.vscode\\launch.json",
              "RelativeToolTip": "suivireforamteur\\.vscode\\launch.json",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAA0AAAAYAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2026-02-05T16:38:38.476Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 23,
              "Title": "SaisiePage.tsx",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\SaisiePage.tsx",
              "RelativeDocumentMoniker": "suivireforamteur\\src\\SaisiePage.tsx",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\SaisiePage.tsx",
              "RelativeToolTip": "suivireforamteur\\src\\SaisiePage.tsx",
              "ViewState": "AgIAADYBAAAAAAAAAAAcwFgBAAAaAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003213|",
              "WhenOpened": "2026-02-02T11:26:08.45Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 27,
              "Title": "ProtectedRoute.tsx",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\ProtectedRoute.tsx",
              "RelativeDocumentMoniker": "suivireforamteur\\src\\ProtectedRoute.tsx",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\ProtectedRoute.tsx",
              "RelativeToolTip": "suivireforamteur\\src\\ProtectedRoute.tsx",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABcAAAAtAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003213|",
              "WhenOpened": "2026-02-04T11:46:33.972Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 24,
              "Title": "AuthContextType.tsx",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\AuthContextType.tsx",
              "RelativeDocumentMoniker": "suivireforamteur\\src\\AuthContextType.tsx",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\src\\AuthContextType.tsx",
              "RelativeToolTip": "suivireforamteur\\src\\AuthContextType.tsx",
              "ViewState": "AgIAABYAAAAAAAAAAAAUwD8AAAACAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003213|",
              "WhenOpened": "2026-02-04T11:45:27.516Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 25,
              "Title": "tsconfig.app.json",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\tsconfig.app.json",
              "RelativeDocumentMoniker": "suivireforamteur\\tsconfig.app.json",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\tsconfig.app.json",
              "RelativeToolTip": "suivireforamteur\\tsconfig.app.json",
              "ViewState": "AgIAAAUAAAAAAAAAAAAiwB0AAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2026-02-02T10:34:48.842Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 26,
              "Title": "eslint.config.js",
              "DocumentMoniker": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\eslint.config.js",
              "RelativeDocumentMoniker": "suivireforamteur\\eslint.config.js",
              "ToolTip": "C:\\Users\\oimer\\source\\repos\\SuiviREForamteur\\suivireforamteur\\eslint.config.js",
              "RelativeToolTip": "suivireforamteur\\eslint.config.js",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001646|",
              "WhenOpened": "2026-02-02T10:21:22.429Z"
            }
          ]
        }
      ]
    }
  ]
}